.search-panel {
    display: flex;
    align-items: center;
    box-sizing: border-box;

    &-text {
        font-size: 14px;
        line-height: 20px;
        text-align: center;
        padding-right: 20px;
    }

    &-input {
        min-width: 180px;
        min-height: 30px;
        background: #FFFFFF;
        box-shadow: 4px 4px 20px rgba(0, 0, 0, 0.25);
        border-radius: 4px;
        border: none;

        &::placeholder {
            color: rgba(0, 0, 0, 0.5);
            font-size: 12px;
            line-height: 17px;
            text-align: center;
            font-family: Merienda;
        }

        &:focus {
            box-shadow: 4px 4px 20px rgba(0, 0, 0, 0.25);
            outline: aquamarine;
        }
    }
}

@media (min-width: 360px) and (max-width: 768px) {
    .search-panel {
        margin-bottom: 15px;
          &-text {
              font-size: 14px;
              line-height: 18px;
              padding-right: 10px;
          }

           &-input {
               &::placeholder {
                   font-size: 12px;
                   line-height: 15px;
               }
           }
        }
    }